Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Connect_Strategy.cpp File Reference

`#include "Connect_Strategy.h"`

Include dependency graph for Connect_Strategy.cpp:

## Functions

const char * | get_rcsid_tao_Connect_Strategy (const char *)

## Variables

const char * | rcsid_tao_Connect_Strategy = get_rcsid_tao_Connect_Strategy ( rcsid_tao_Connect_Strategy )

## Function Documentation

const char* get_rcsid_tao_Connect_Strategy | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Connect_Strategy = get_rcsid_tao_Connect_Strategy ( rcsid_tao_Connect_Strategy )`[static]`